#!/bin/sh
export PATH='/usr/obj/ports/hs-hashable-1.2.2.0/bin:/usr/bin:/bin:/usr/sbin:/sbin:/usr/local/bin:/usr/local/bin:/usr/X11R6/bin'
echo 'name: hashable
version: 1.2.2.0
id: hashable-1.2.2.0-d21b2ffde7ff5775ecff485ad8c31ecd

license: BSD3
copyright:
maintainer: johan.tibell@gmail.com
stability: Provisional
homepage: http://github.com/tibbe/hashable
package-url:
synopsis: A class for types that can be converted to a hash value
description: This package defines a class, '\''Hashable'\'', for types that
             can be converted to a hash value.  This class
             exists for the benefit of hashing-based data
             structures.  The package provides instances for
             basic types and a way to combine hash values.
category: Data
author: Milan Straka <fox@ucw.cz>
        Johan Tibell <johan.tibell@gmail.com>
pkgpath: devel/hs-hashable
exposed: True
exposed-modules: Data.Hashable
hidden-modules: Data.Hashable.Class Data.Hashable.Generic
trusted: False
import-dirs: /usr/local/lib/ghc/hashable-1.2.2.0
library-dirs: /usr/local/lib/ghc/hashable-1.2.2.0
hs-libraries: HShashable-1.2.2.0
extra-libraries:
extra-ghci-libraries:
include-dirs:
includes:
depends: base-4.7.0.2-b11c3b9ddc2bebe1a3d85499c9ea3f18
         bytestring-0.10.4.0-c38ffa96fe2b16989b0dffe49eb81a0b
         ghc-prim-0.3.1.0-f0b77db25e6a07f3e2798ad2aa2db4f0
         integer-gmp-0.5.1.0-3c6ee2f20a97b2ba60906fa87b8f151c
         text-1.1.0.0-6c72ebcdf327be13b3762cdaa7b368bd
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/hs-hashable-1.2.2.0/html/hashable.haddock
haddock-html: /usr/local/share/doc/hs-hashable-1.2.2.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
